<form id="payOption" class="form-horizontal bordered-group ng-pristine ng-valid payment2016" name="addressForm" role="form" novalidate style="width:660px;">
    <header class="panel-heading paymentHead">
        <span class="order-price-text">应付</span>
        <div class="pull-right order-price-num" ng-style="reduceBot">
            <div class="coupon" ng-if="reduce">
                <span>¥{{needToPay | price}} <span>- {{reduce | price}}</span></span>
            </div>
            <div class="text-orange total-price"><span ng-if="countging">=</span> ¥{{finalPrice.toFixed(2)}}</div>
        </div>
    </header>
    <div class="panel-body2"><hr class="hr2016"></div>
    <div style="padding: 0 15px;">
        <div class="pay-ways">
            <h6>选择支付方式</h6>
            <div>
                <pretty-radio class="alipay" value="'1'" ng-model="payment" label="''" name="alipay"></pretty-radio>
            </div>
            <div>
                <pretty-radio class="creditpay" value="'2'" ng-model="payment" label="'信用支付'" name="creditpay" disabled="true"></pretty-radio>
                <p class="ml20">您的企业还未开通信用支付</p>
            </div>
        </div>
        <hr>
        <div class="redeem-code mb20">
            <label>兑换码</label>
            <input type="text" class="form-control" id="inputVoucher" value="" />
            <button class="btn btn-default" ng-click="api.inputVoucher()">确认</button>
        </div>
        <div class="vouchers">
            <p>可使用的代金劵</p>
            <ul class="list-style-none list-inline">
                <li class="voucherele" 
                    ng-class="{'active': currentTicket.vouchersId == data.vouchersId}" 
                    ng-repeat="data in vouchers" 
                    ng-click="api.chosen(data)" 
                    ng-model="voucherId">
                    <div class="vouchers-price">
                        ¥{{data.sum | price}}
                    </div>
                    <div class="vouchers-info">
                        <p>兑换码：{{data.redemptionCode}}</p>
                        <p>截止日期：{{data.deadline | date:'yyyy-MM-dd'}}</p>
                    </div>
                </li>
            </ul>
        </div>
        <hr>
        <div class="text-center mb30 mt30">
            <button class="btn btn-info mr5" type="submit" ng-disabled="addressForm.$invalid" ng-click="api.save()">支付</button>
            <button class="btn btn-default ngdialog-close ngdialog-cancel" type="button"">取消</button>
        </div>
    </div>
</form>
